.text-field-box {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;

  label {
    color: $light-grey;
  }

  > div:nth-child(2) {
    margin-top: 1.86rem;
  }

  .text-field {
    margin-bottom: 4rem;
    width: 400px;
    display: block !important;
    > div:nth-child(2) {
      width: 100%;
      &::before {
        border-bottom: 1px solid rgba($grey, 0.52);
      }
    }
    input {
      color: $black;
    }
  }
  .password-eye {
    position: absolute;
    right: 1rem;
    svg {
      fill: $black;
    }
  }
}
